## r-cran-pec 2021.10.11

=== debian/changelog ===
r-cran-pec (2021.10.11-2) unstable; urgency=medium

  * Team Upload
    + Source-only upload for testing migration
  * [6871340] Add B-D on r-cran-riskregression

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 23:14:06 +0530

r-cran-pec (2021.10.11-1) unstable; urgency=medium

  * Initial release (closes: #1001096)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 14:16:37 +0100
