=== debian/control ===
Source: r-cran-pec
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-prodlim,
               r-cran-foreach,
               r-cran-riskregression,
               r-cran-rms,
               r-cran-survival,
               r-cran-lava,
               r-cran-timereg
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pec
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pec.git
Homepage: https://cran.r-project.org/package=pec
Rules-Requires-Root: no

Package: r-cran-pec
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Prediction Error Curves for risk prediction models in survival
 Analysis Validation of risk predictions obtained from survival models
 and competing risk models based on censored data using inverse weighting
 and cross-validation. Most of the 'pec' functionality has been moved to
 'riskRegression'.
