## r-cran-pec 2022.05.04

=== debian/changelog ===
r-cran-pec (2022.05.04-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 11:29:25 +0200

r-cran-pec (2022.03.06-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 07:21:30 +0100
