=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                r-base-dev,
                r-cran-prodlim,
                r-cran-foreach,
-               r-cran-riskregression,
                r-cran-rms,
                r-cran-survival,
+               r-cran-riskregression,
                r-cran-lava,
                r-cran-timereg
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pec
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pec.git
 Homepage: https://cran.r-project.org/package=pec
