=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/pec_([-\d.]*)\.tar\.gz
