## r-cran-pec 2023.04.12

=== DESCRIPTION ===
Package: pec
Title: Prediction Error Curves for Risk Prediction Models in Survival
        Analysis
Version: 2023.04.12
Author: Thomas A. Gerds
Description: Validation of risk predictions obtained from survival models and
    competing risk models based on censored data using inverse weighting and
    cross-validation. Most of the 'pec' functionality has been moved to 'riskRegression'.
Depends: R (>= 2.9.0), prodlim (>= 1.4.9)
Imports: foreach (>= 1.4.2), rms (>= 4.2-0), survival (>= 2.37-7),
        riskRegression (>= 2020.02.05), lava (>= 1.4.1), timereg (>=
        1.8.9),
Suggests: party, cmprsk (>= 2.2-7), rpart, Hmisc (>= 3.14-4)
Enhances: randomForestSRC
Maintainer: Thomas A. Gerds <tag@biostat.ku.dk>
License: GPL (>= 2)
RoxygenNote: 7.2.1
NeedsCompilation: yes
Packaged: 2023-04-11 11:29:45 UTC; tag
Repository: CRAN
Date/Publication: 2023-04-11 12:10:02 UTC
