=== debian/changelog ===
r-cran-pec (2023.04.12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * lintian-overrides: library-not-linked-against-libc

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 13:38:01 +0200
