=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-riskregression,
                r-cran-lava,
                r-cran-timereg
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pec
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pec.git
 Homepage: https://cran.r-project.org/package=pec
